blob: 5045f5267bf1382e2fc14712ee82a781088ed376 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.epp.package.jee;singleton:=true
Bundle-Version: 2.0.2.qualifier
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.platform,
org.eclipse.equinox.app
Bundle-RequiredExecutionEnvironment: JavaSE-1.6